<?php
define("_EVENTADMIN","Admin Calendario");
define("_ADDITEM","Agregar eventos al calendario");
define("_CONFEVENT","Configuración");
define("_DELEVENT","borrar");
define("_EVEDATESTRING","%d-%m-%Y %H:%M");
define("_THEREIS","Hay");
define("_USER","Nombre de usuario");
define("_SUB","Asunto");
define("_DATEVENT","Fecha");
define("_NUM","#");
define("_OPTIONEV","Opción");
define("_VALID","Aceptar");
define("_EVENTS","Eventos");
define("_EVENTSWAIT","Eventos en espera");
define("_NOEVENTSWAIT","No hay eventos en espera");
define("_NOEVENTS","No hay eventos en la base de datos");
define("_CAL_MODERATE","Eventos moderados:");
define("_ANNOEVENT","Visitante puede agregar eventos");
define("_DAYCOLOREV","Color día actual");
define("_OK_DEL","El evento ha sido borrado.");
define("_OK_UPDATE","Eventos han sido aceptados");
define("_NO_AUTHORIZ","No estás autorizado a realizar esto!!");
define("_OUI","Si");
define("_NON","No");
define("_OKCONFIG","Se ha almacenado la configuración!");

define("_CALJAN","Enero");
define("_CALFEB","Febrero");
define("_CALMAR","Marzo");
define("_CALAPR","Abril");
define("_CALMAY","Mayo");
define("_CALJUN","Junio");
define("_CALJUL","Julio");
define("_CALAUG","Agosto");
define("_CALSEP","Septiembre");
define("_CALOCT","Octubre");
define("_CALNOV","Noviembre");
define("_CALDEC","Diciembre");
define("_MSG3","Modificar un evento");
define("_MSG4","Mofico o cambio un evento");
define("_D","Día");
define("_TSHOW","Hora ( hh:mm:ss )");
define("_SUBSHOW","Asunto");
define("_DESC","Descripción");
define("_CAL_URL","URL");
define("_ERRORMSG1","No puedes borrar nada de la tabla.");
define("_ERRORMSG5","El evento ha sido modificado");
define("_CAL_MODIF","Modificar");

define("_CAL_ANNACCEPT","Se ha agregado tu evento.");
define("_CAL_HELLO","Hola");
define("_CAL_CONSULTTO","Lo ves como ");
define("_CAL_THANK","Gracias");
define("_CAL_TEAMOF","Equipo de ");
define("_NEXTNCOUNT","Cantidad de eventos en el bloque siguientes eventos.");
define("_BLCKLMT","Cantidad de eventos en eventos del mes.");
//NObse
define("_ADDCAT","Administrar categorías");
define("_CAL_MODCAT","Modificar categorías");
define("_CAL_CATEGORY","Categoría: ");
define("_CAL_ADDSUB","Agregar subcategoría");
define("_CAL_SUBTITLE","Subcategoría: ");
define("_CAL_IN","en categoría: ");
define("_CAL_ADDMAIN","Agregar categoría");
define("_CAL_NEWCATADDED","Categoría agregada.");
define("_CAL_WARNING","Atención: al elminar la categoría serán elminiados todos sus eventos");
define("_CAL_CATDELETED","Categoría eliminada");
define("_CAL_BEGINN1","Día con el cuál comienza el calendario");
define("_MON","Lunes");
define("_SUN","Domingo");
define("_CAL_KAT","Categoría: ");
define("_CAL_KONTACT","Contacto: ");
define("_CAL_OFFEN","Público");
define("_CAL_BILDURL","Flyer URL: ");
define("_CAL_PRIVAT1","Evento público o privado: <br>Eventos privados solamente serán mostrados en tu propio calendario.");
define("_CAL_END","Final: ");
define("_CAL_BILDURL","Flayer URL: ");
define("_CAL_PRIVAT","Privado");
define("_CAL_BEGINN","Comienzo: ");
define("_CAL_ADDLOCATION","Agregar ubicación");
define("_CAL_MAIL","Dirección de email :");
define("_CAL_PLZ","Código postal :");
define("_CAL_ORT","Localidad :");
define("_CAL_STRASSE","Calle :");
define("_CAL_TEL","Teléfono :");
define("_CAL_LOCATION","Ubicación :");
define("_CAL_DESCRIPTION","Descripción :");
define("_CAL_NEWLOCADDED","Nueva ubicación ha sido agregada.");
define("_CAL_NEWLOCEDIT","Ubicación ha sido modificada.");
define("_ADDLOCATION","Agregar ubicación");
define("_CAL_HIGH","Marcar como Tipp !!");
define("_WEEKCOLOREV","Color para fin de semana: ");
define("_CAL_IMGLOCATION","(Opcional) Archivo válido (ej. file.zip) bajo:<br>modules/mydownloads/cache/files/ o URL completa al archivo.");
//bama
define("_CAL_LOCATIONYESNO","Mostrar con ubicación ?");
define("_CAL_LOCYESNOWARN","has indicado en la configuración que no sea mostrada la ubicación !");
define("_CAL_LOCYESNOWARN2","para agregar una ubicación primeramente hacer la configuración respectiva !");
define("_CAL_WARNING2","Atención !");
define("_CAL_INDEXLOCATION","Administrar ubicación");
define("_CAL_EDITLOCATION","Modificar ubicación");
define("_CAL_FREELOCATION","Publicar ubicación");
define("_CAL_USERLOCYN","Permitir a usuarios agregar ubicaciones ?");
define("_CAL_NEWLOCATION","nueva ubicación");
define("_CAL_LOCATION2","Ubicación");
define("_CAL_URL2","Homepage");
define("_CAL_ORT2","Localidad");
define("_CAL_NODELLOC","esta ubicación está indicada en %s eventos y por esta razón no puede ser eliminada.<br>Para eliminarla primermanete es necesario eliminar los eventos a ella relacionados.");
define("_CAL_NEXT","continuar");
define("_CAL_SORT","ordenar");
define("_CAL_USERREMIND","Permitir notificación recordadoria ?");
?>
